View Issue Details

IDProjectCategoryView StatusLast Update
0000712SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.8 
Target Version3.0.9Fixed in Version3.0.9 
Summary0000712: drop trigger doesn't work on Oracle if the trigger is in a different schema
Descriptiondrop trigger doesn't work on Oracle if the trigger is in a different schema
TagsNo tags attached.

Activities

chenson

2012-07-13 15:39

administrator   ~0000032

Prepare for release

Related Changesets

SymmetricDS: master cddd6b3d

2012-07-13 15:33:25

chenson

Details Diff
0000712: drop trigger doesn't work on Oracle if the trigger is in a different schema
0000711: Table inactivation doesn't work properly when using the wildcard feature of sym_trigger

0000712
mod - symmetric/symmetric-client/src/main/java/org/jumpmind/symmetric/db/oracle/OracleSymmetricDialect.java Diff File
mod - symmetric/symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlSymmetricDialect.java Diff File
mod - symmetric/symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractSymmetricDialect.java Diff File
mod - symmetric/symmetric-core/src/main/java/org/jumpmind/symmetric/model/TriggerHistory.java Diff File
mod - symmetric/symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2012-07-13 15:31 chenson New Issue
2012-07-13 15:31 chenson Status new => assigned
2012-07-13 15:31 chenson Assigned To => chenson
2012-07-13 15:32 chenson Status assigned => resolved
2012-07-13 15:32 chenson Fixed in Version => 3.0.9
2012-07-13 15:32 chenson Resolution open => fixed
2012-07-13 15:32 chenson Product Version 3.0.9 => 3.0.8
2012-07-13 15:39 chenson Note Added: 0000032
2012-07-13 15:39 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5988
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master cddd6b3d